RubyGems Navigation menu

hateoas 0.0.1

A set of tools to help build clients for Hypermedia APIs.

Gemfile
          gem 'hateoas', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install hateoas -v 0.0.1
  
  
  
  
  
  
  

Total downloads 3,358

For this version 1,113

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - February 20, 2012 (5.5 KB)
  2. 0.0.2 - February 20, 2012 (5.5 KB)
  3. 0.0.1 - November 6, 2011 (6 KB)

Runtime Dependencies:

Development Dependencies: